.cart .title {
    background-color: rgb(196, 200, 199);
    border-radius: 0.5rem;
}

.cart .title h3 {
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    padding: 1rem;
}

.cart .title h5 {
    font-size: 1rem;
}

.cart .title a {
    text-decoration: none;
    color: black;
}

.delevary i {
    font-size: 4rem;
}

.box {
    border: 1px solid var(--baseColor);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    height: 13rem;
    min-height: 13rem;
    max-height: 13rem;
    overflow: hidden;
    margin-bottom: 4rem;
}